/* static image replacement general properties */
* html>body	.IR { 
	position: static;
	overflow: visible;
	font-size: 16px;
}
* html>body	.IR em  { position: static; }
* html>body	.IR a { text-decoration: none; }

/* image replacement specific properties */
* html>body h1 em { margin-bottom: -91px; }

form div { position: static; }